.app-cards {
    margin-top: 2em;
}

.card-article-hover {
    width: auto;
    text-align: center;
    border: 1px solid rgba(150, 150, 150, .8);
}

.card-article-hover:hover {
    box-shadow: 0 0 10px rgba(5, 5, 5, .8);
    border: 1px solid rgba(150, 150, 150, 1);
}

.card-article-hover .card-section {
    width: 95%;
    background: #fff;
    margin-bottom: .5rem;
    z-index: 2;
}

.card-article-hover .card-section .article-subtext {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.85rem;
}

.card-article-hover .card-section .article-title {
    font-weight: bold;
    font-size: 4em;
    color: #000;
    text-shadow: 1px 1px 3px rgba(150, 150, 150, .8);
}

.card-article-hover .card-section .article-desc {
    font-size: 1rem;
}

.card-article-hover .card-section .feature-title {
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.card-header {
    height: 2.5em;
    width: 100%;
}